4

Upgrading gtk2 (2.24.10-3 => 2.24.11-1) breaks TrueCrypt.

view full story
linux-howto

https://bbs.archlinux.org – After upgrading gtk2 from 2.24.10-3 to 2.24.11-1 TrueCrypt doesn't work any more. After downgrading to gtk2 2.24.10-3 it works fine agаin. I'm using OpenBox. gsg https://bbs.archlinux.org/profile.php?id=14676 2012-07-22T08:02:44Z (HowTos)